<?php namespace Tps\Tps\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableCreateTpsTpsProjects extends Migration
{
    public function up()
    {
        Schema::create('tps_tps_projects', function($table)
        {
            $table->increments('id')->unsigned();
            $table->string('name');
            $table->timestamp('created_at')->nullable();
            $table->timestamp('updated_at')->nullable();
        });
    }
    
    public function down()
    {
        Schema::dropIfExists('tps_tps_projects');
    }
}
